.rounded10 {
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
}

.roundedtop10 {
  -moz-border-radius-topleft:10px;
  -moz-border-radius-topright:10px;
  -webkit-border-top-left-radius:10px;
  -webkit-border-top-right-radius:10px;
} 

.newFormat {
	color: #cc0000;
	font-weight: bold;
}

.h2_icon
{
vertical-align: bottom;
}

#header img
{
vertical-align: bottom;
}

img
{
vertical-align: bottom;
}

a:link, a:active, a:visited
{
color: #333333;
text-decoration: underline;
}

a:hover 
{
text-decoration: underline;
}

  
 .topnav a:link, .topnav a:active, .topnav a:visited
 {
 text-decoration:none;
 color: #333333;
 }
 
 .topnav a:hover
 {
 text-decoration:underline;
 }
 
 
 
 .container
 {
 padding-top:15px;
 }
 
 #header 
 {
 height:60px;
 }
 
 
 .topnav
 {
 font-size:1.0em;
 padding-top:35px;  
 color: #cccccc;
 text-align:right;
 }
 
 #splash_image
 {
 padding-top:10px;
  }
 
 #page_header_graphic
 {
 background-color: #ccc;
 padding-bottom: 0px;
 vertical-align: bottom;
 background-image: url(images/MemoryLCD_Pages.jpg);
 }
 
 .nav_button1
 {
 background-color: #ccc;
 height:120px;
 color: #000000;
 font-size:1.1em;
 background-image: url(images/nav_button_bg3.jpg);
 }
 
  .nav_button2
 {
 background-color: #ccc;
 height:120px;
 color: #000000;
 font-size:1.1em;
 background-image: url(images/nav_button_bg2.jpg);
 }
 
  .nav_button3
 {
 background-color: #ccc;
 height:120px;
 color: #000000;
 font-size:1.1em;
 background-image: url(images/nav_button_bg1.jpg);
 }
 
 .nav_button_text_container
 {
 padding-top:12px;
 padding-left:17px;
 padding-right:17px;
 }
 
 .nav_button_text_container a {
	 text-decoration: none;
	 color: #CC0000;
 }
 
 .nav_button_text_container a:hover {
	 text-decoration: underline;
	 color: #CC0000;
 }
 
 .nav_button_text_title1
 {
 font-weight:bold;
 font-size: 1.2em;
 color: #666;
 padding-bottom:9px;
 }
 
 .nav_button_text_title2
 {
 font-weight:bold;
 font-size: 1.2em;
 color: #666;
 padding-bottom:9px;
 }
 
 .nav_button_text_title3
 {
 font-weight:bold;
 font-size: 1.2em;
 color: #666;
 padding-bottom:9px;
 }
  
 div.navbutton_more
 {
 position: static;
 padding-top:5px;
 font-weight:1.0em;
 }
 
 div.navbutton_more a:link, div.navbutton_more a:active, div.navbutton_more a:visited
 {
 text-decoration:none;
 color: #000000;
 }
 
 div.navbutton_more a:hover
 {
 text-decoration:underline;
 }

 
.footer_container
{
margin-top:50px;
height:100px;
font-size: .9em;
}
 
 .page_middle_container
 {
 margin-top:0px;
 background-color: white;
 height:auto;
 }
 
.page_middle_content
 {
 padding-top:20px;
 min-height:100px;
 }

.menu
{
text-align: center;
border-right: 1px solid white;
color: #333333;
font-weight: bold;
font-size: .95em;
height:20px;
border-right: 2px solid white;
background-color: #666666;
background-image: url(images/MemoryLCD_MenuGradient.png);
background-repeat: repeat-x;
}

.menuactive
{
text-align: center;
border-right: 1px solid white;
background-color: #333333;
font-weight: bold;
width: 25%;
border-right: 2px solid white;
}

.menuactivelast
{
text-align:center;
font-weight: bold;
border-right: none;
background-color: #333333;
}

.menulastitem
{
border-right: none;
}

.menu_container
{

}

.menutable
{
width: 950px;
border: none;
}


.menu a:link, .menu a:active, .menu a:visited
 {
 text-decoration:none;
 color: #ffffff;
 }
 
 .menu a:hover
 {
 text-decoration:underline;
 }

.menulastitem a:link, .menulastitem a:active, .menulastitem a:visited
 {
 text-decoration:none;
 color: #ffffff;
 }
 
 .menulastitem a:hover
 {
 text-decoration:underline;
 }



.sidebar
{
margin-top:20px;
background-color:#f1f1f1;
}

div.resources
{
padding:9px;
background-color:#f1f1f1;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
margin-bottom: 20px;
}



div.sidebar_container
{
padding:20px;
}


div.sidebar_container_apps
{
top:20px;
padding:12px;
}

.doubledome thead th
{
font-weight:bold;
color: #e1e1e1;
background-color: #4aa942;
border-bottom: 1px solid #999999;
vertical-align: bottom;
}

.eseries thead th
{
font-weight:bold;
color: #333333;
background-color: #13B5EA;
border-bottom: 1px solid #999999;
vertical-align: bottom;
}

.zenigata thead th
{
font-weight:bold;
color: #333333;
background-color: #FFD24F;
border-bottom: 1px solid #999999;
vertical-align: bottom;
}

.minizenigata thead th
{
font-weight:bold;
color: #333333;
background-color: #F99D31;
border-bottom: 1px solid #999999;
vertical-align: bottom;
}



.altrow
{
background-color: #f1f1f1;
}

#tableone, #tabletwo, #tablethree, #tablefour {width:950px;}

td.hover, #tableone tbody tr:hover, #tabletwo tbody tr:hover, #tablethree tbody tr:hover, #tablefour tbody tr:hover
{
	background-color: #e1e1e1;
}




div.home_buttons
{
margin-top:6px;
}

div.tablecontainer
{
padding-top:10px;
margin-top: 20px;
}

.pageSubheadTitle {
	color: #CC0000;
	font-size: 21px;
	font-weight: bold;
	font-style:italic;
	letter-spacing: 2px;
	margin-top: 70px;
	margin-bottom: 5px;
}

.pageSubheadText {
	height: 192px;
	color: #000000;
	font-size: 14px;
	vertical-align: middle;
	letter-spacing: 1px;
}

/* Styles for spec tables */

	.bold { font-weight: bold; width: 50%; }
	.gray { background-color:#ccc; }
	.lightGray { background-color:#ddd; }
	#specTable table { border-collapse:collapse; border:1px solid #ccc; }
	#specTable td { border: 1px solid #aaa; }
	#specTable table th { border: 1px solid #ccc; }
	.specTableFootnote { font-size:9px; }